/* Inutile de modifier ceci */
.body_bis, .body_top, .header h1, .header .logo, .copyright  { 
	behavior: url(/themes/_common/iepngfix_old/iepngfix.htc); 
}
.body_top { background: url('../images/design/ie/body_top_bg.png') no-repeat; }
.container_bis { background: #FFF; padding: 0; margin: 0 23px; }
.copyright { background: url('../images/design/ie/footer_bg.png') no-repeat; }